Subject: Easiest Home Business Ever!

From: [email-masked]
Date: Wed, 16 Dec 98 00:15:35 EST

Dear Friend,

This is truly the EASIEST home business today!

Voted as #1 Home Business TWO YEARS IN A ROW!

You simply advertise a TOLL-FREE 800 number and the 
Company takes ALL your calls, then closes your sales and 
sends you a WEEKLY commission check!  IT IS SO EASY!

IT REALLY  WORKS!  CALL AND SEE FOR YOURSELF!  

1-800-811-2141  Code#56530  (8am-10pm CST,  Mon-Sat)

Please check out my website here for more vital information:

http://204.71.176.71/members6/ts2k/

I started this business about 2 months ago and here are the 
weekly checks I received (I have check copies to prove):

WEEK 1 - $360.00
WEEK 2 - $500.00
WEEK 3 - $600.00
WEEK 4 - $800.00
WEEK 5 - $1000.00
WEEK 6 - $1200.00

This program is for REAL!  No Hype!

Call NOW!  TOLL FREE!

1-800-811-2141  Code #56530 (8am-10pm CST, Mon-Sat.)

You will be glad that you did!

Thank you and have a great Holiday!

With My Warmest Regards,
Eric
[email-masked]
http://204.71.176.71/members6/ts2k/

p.s.  If you are not interested in this vital business information, 
please excuse my intrusion.  Please click below to be removed 
from our list and we will never contact you again.
mailto:[email-masked]?subject=remove